Subject: Re: How does git follow branch history across a merge commit?

From: "Steven E. Harris" <[email-masked]>
Date: Sat, 29 Aug 2009 20:29:57 -0400

Junio C Hamano <[email-masked]> writes:

> *1* If you do not know what a merge simplification is, refer to e.g.
> http://gitster.livejournal.com/35628.html and notice there is a place
> where we follow "a parent that is the same as the merge result".

I read this article today with great interest. Had I known of it
beforehand, it would have changed some of my flawed assumptions evident
in my post. Thanks for writing that. I'll be looking into the rest of
the articles there to learn more.

-- 
Steven E. Harris